.dropcordion{
    list-style:none;
    }
    
    a, .drop-down span {
      color: #fff;
      font-weight: bold;
      text-decoration: none;
	
	  cursor:pointer;
    }
    
    .dropcordion>li>a, .dropcordion>li>span {
    background: #f71000;
     border-bottom:2px solid #C9C9C9; }
    
    .dropcordion>li>a:hover, .dropcordion>li>span:hover {
    opacity: 0.9;
    }
    
    /* Sub Lists */
    
    .sub-menu li, .sub-menu a {
      -webkit-transform: translateZ(0);
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    
    .sub-menu li {
      background: #fff;
      border-bottom:1px solid #C9C9C9;
    }
    
    .sub-menu li:hover {
      background: #646363;
    }
    
    .sub-menu a {
      color: #ccc;
    }
    
    .sub-menu li:focus a {
      color: #f71000;
    }
    
      .sub-menu {
        max-height: 0;
        overflow: hidden;
      }
    
      .drop-down :focus + .sub-menu   {
        max-height: 260px;
      }
    
      .drop-down:focus span {
        color: #ff4c40;
      }
    
      /* Sweet GFX */
    
      .dropcordion li a, .drop-down span {
        padding:7px 25px;
      }
    
      .dropcordion li a, .drop-down span {
        display: block;
      }
    
      .dropcordion .drop-down {
        padding: 0;
      }
    
      .drop-down:focus .sub-menu {
      -webkit-transition: all 0.5s 0.05s;
      -moz-transition: all 0.5s 0.05s;
      -o-transition: all 0.5s 0.05s;
      transition: all 0.5s 0.05s;
      }
    
    
      .dropcordion :focus  {
      background: #ccc ; /* Old browsers */
     color: #343333 !important;
      }
    
    }
    
    .dropcordion>li>a, .dropcordion>li>span {
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }
    
    .sub-menu, .dropcordion span {
      background: #fff;
      -webkit-transform: translateZ(0);
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }